n2asc Download Page

New: Java netCDF to ASCII converter (only tested with Sun Java, JRE or JDK)

nc2asc-msi.zip


Deprecated n2asc

System Requirements

To build n2asc from source requires that netCDF 3.0 or later be installed, and Motif 2.1 or later.

Linux binaries

RHEL 4
RHEL 5
Fedora 10

Source code

n2asc.tar.gz